Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# ACE_timeprobe_t::event Union Reference

Events are record as strings or numbers. More...

`#include <Timeprobe.h>`

List of all members.

## Public Attributes
u_long | event_number_
const char * | event_description_

## Detailed Description

Events are record as strings or numbers.

## Member Data Documentation

const char* ACE_timeprobe_t::event::event_description_

u_long ACE_timeprobe_t::event::event_number_

The documentation for this union was generated from the following file:

- Timeprobe.h